@charset "utf-8";
/* CSS Document */

#inside-container { overflow:none;}

.navbar-nav>li {    display: block;    border-bottom: solid #fff thin;    padding: 1%;}
.navbar-nav>li:last-child{ border-bottom:none;}
#main_menu {    text-align: left;  }
#index-container #banner-box{  /*overflow:hidden;*/ } 
#index-container #banner-box h2 {    font-size: 200%; width:80%;}
#index-container #banner-box p {     font-size: 110%;    width: 80%;}
.da-slide {    background-color: #000;    margin-top: 314px;}
#index-container{ width:100%; overflow:hidden;}
#index_content{ background-size: 100% auto !important; background-position:right top;}
#index-news{ height:auto;}
.text-product {     border-bottom: solid #e5e5e5 thin; height:auto; padding:3%;}
#index_about {    padding: 15px;        height: 561px; background-size:100% auto;}
.img-product {    background: #fff;    height: 243px;}
#in_product-a { height:auto;    float: left;}
#in_product-a .text-product {   height: 243px;}
.inside_news{ height:auto; margin-bottom:10%;} 
.inside_news .left{ padding:0;}
.content{ padding-top:5%;}


#main_menu { z-index:10;}
#main_menu ul { margin:7px 0;}
#main_menu ul li { display:block;}
#main_menu ul li a { font-size:16px;}




.footer-icon { clear:both; margin:0 0 30px; padding:0;}

#index_contact { width:100%; text-align:center;}
#index_contact ul li { margin:5px 0;}
#index_contact h3 { margin:20px 0; }


address { margin:0;}

#content { min-height:inherit;}

#inside_tent img { margin-bottom:20px;} 


#in_main_box{ min-height:650px}
#product{ min-height:500px}











/*------------------------所有圖片預設值---------------------------*/
.logo img { max-height:45px; width:auto;}


@media only screen and (max-width :480px) {
#banner-box {    overflow: hidden;}
#banner-box h2 {    font-size:180%; width:80%;}
#in_product-a .img-product, #in_product-a .text-product {    width:100%;}
#index_content{ background-size: 170% auto !important; background-position:right top;}
.da-slide h2, .da-slide p, .da-slide .da-link, .da-slide .da-img{ left:20px;}


}